#include <bits/stdc++.h>

using namespace std;

int main()
{
    int b, c;

    cin >> b >> c;

    if(b >= 256)
    {
        cout << 0;
    }
    else if(c >= 256)
    {
        cout << 0;
    }
    else
        cout << 256 - max(b, c);

    return 0;
}